*{
    padding: 0;
    margin: 0;
    
}

body{
    background-color: #0d6efd;
}

#form{
    margin-top: 3rem;
    padding: 2rem;
    border-radius: 5px;
    background-color: #fff; 
    box-shadow: .1rem .1rem .5rem #333;
}

label{
    font-weight: 200;
}

input, textarea{
    padding: .3rem;
    display: block;
    width: 100%;
    border: none;
    border-bottom: solid black ;
}

input, textarea::selection{
    outline: none;
    
}

#message{
    height: 10rem;
}

.red{
    color: red;
}

.gree{
    color: #198754;
}

#spinner{
    display: none;
    width: 2rem;
    margin:  1rem auto;
}